Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-venusian
Source: http://pypi.python.org/pypi/venusian

Files: *
Copyright: 2010 Agendaless Consulting and Contributors.<repoze-dev@lists.repoze.org>
License: other
  A copyright notice accompanies this license document that identifies
  the copyright holders.
 .
  Redistribution and use in source and binary forms, with or without
  modification, are permitted provided that the following conditions are
  met:
 .
  1.  Redistributions in source code must retain the accompanying
      copyright notice, this list of conditions, and the following
      disclaimer.
 .
  2.  Redistributions in binary form must reproduce the accompanying
      copyright notice, this list of conditions, and the following
      disclaimer in the documentation and/or other materials provided
      with the distribution.
 .
  3.  Names of the copyright holders must not be used to endorse or
      promote products derived from this software without prior
      written permission from the copyright holders.
 .
  4.  If any files are modified, you must cause the modified files to
      carry prominent notices stating that you changed the files and
      the date of any change.
 .
  Disclaimer
 .
    THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS ``AS IS'' AND
    ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
    TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
    PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
    HOLDERS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
    EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
    TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
    DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
    ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
    TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF
    THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
    SUCH DAMAGE.

Files: src/venusian/advice.py tests/test_advice.py
Copyright: 2003 Zope Corporation and Contributors.
License: Zope-2.1
 A copyright notice accompanies this license document that
 identifies the copyright holders.
 .
 This license has been certified as open source. It has also
 been designated as GPL compatible by the Free Software
 Foundation (FSF).
 .
 Redistribution and use in source and binary forms, with or
 without modification, are permitted provided that the
 following conditions are met:
 .
 1. Redistributions in source code must retain the
    accompanying copyright notice, this list of conditions,
    and the following disclaimer.
 .
 2. Redistributions in binary form must reproduce the accompanying
    copyright notice, this list of conditions, and the
    following disclaimer in the documentation and/or other
    materials provided with the distribution.
 .
 3. Names of the copyright holders must not be used to
    endorse or promote products derived from this software
    without prior written permission from the copyright
    holders.
 .
 4. The right to distribute this software or to use it for
    any purpose does not give you the right to use
    Servicemarks (sm) or Trademarks (tm) of the copyright
    holders. Use of them is covered by separate agreement
    with the copyright holders.
 .
 5. If any files are modified, you must cause the modified
    files to carry prominent notices stating that you changed
    the files and the date of any change.
 .
 Disclaimer
 .
   THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS ``AS IS''
   AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT
   NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY
   AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN
   NO EVENT SHALL THE COPYRIGHT HOLDERS BE
   LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
   EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
   LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
   LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
   HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
   CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
   OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
   SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH
   DAMAGE.

Files: debian/*
Copyright: 2010-2011 TANIGUCHI Takaki <takaki@debian.org>
License: GPL-3
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
